---
layout: markdown_page
title: "Product Kickoff Review 14.10"
canonical_path: "/direction/kickoff/"
---
<% keyValue = "14.10" # Update this to match the page title %>
<% kickoffPlaylistUrl = "https://www.youtube.com/playlist?list=PL05JrBw4t0KpSIC-li0FvpCHqJMRgqM8s" # Update this to match the release number %>
- TOC
{:toc}

## Overview

The next GitLab release we are kicking off is
<%= keyValue %>
and this page contains the list of issues that are currently planned for that release. We present this during the monthly kickoff call, which is publicly streamed to the [GitLab  Unfiltered YouTube channel](https://www.youtube.com/channel/UCMtZ0sc1HHNtGGWZFDRTh5A/).

This meeting is hosted by the VP of Product. During the meeting, Product Section leaders will present highlights from their respective areas. We will not cover each item in the list below, so feel free to click on any you're interested in and participate directly in the issue. Please also use YouTube comments instead of Google Hangout or Zoom comments.

This page updates on the 22nd of each month to show the next release we will be kicking off. We also have [a YouTube playlist of the below referenced recorded Kickoffs](https://www.youtube.com/playlist?list=PL05JrBw4t0KpSIC-li0FvpCHqJMRgqM8s).

We'd appreciate it if you would be willing to provide us [feedback](
https://docs.google.com/forms/d/e/1FAIpQLSdNyIB_Rk3rn2-PI-5dWhb7rUfBLmGziTlbmeKYP-mFQEESQQ/viewform?usp=sf_link) on our Kickoff process.

## Dev Section

### Manage

**Video**:
* [Manage:Authentication and Authorization Kickoff Playlist](https://www.youtube.com/playlist?list=PL05JrBw4t0Kp4Sv3eCZbZKtmMox3NipN-)
* [Manage:Compliance Kickoff Playlist](https://www.youtube.com/playlist?list=PL05JrBw4t0Kq48JVbIHqWFJ0IxQeIAtEM)
* [Manage:Import Kickoff Playlist](https://www.youtube.com/playlist?list=PL05JrBw4t0KqqfLsMNj8EhZ9FoG1-54vH)
* [Manage:Optimize Kickoff Playlist](https://www.youtube.com/playlist?list=PL05JrBw4t0KpoUh9zJ7qdUNwQunTgqLxk)

**Issues**:
<%= direction[keyValue]["manage"] %>

### Plan

**Video**:
* [Plan:Project Management Kickoff Playlist](https://www.youtube.com/playlist?list=PL05JrBw4t0KoVOLOpXpnvmWwvUCieXJ-K)
* [Plan:Product Planning Kickoff Playlist](https://www.youtube.com/playlist?list=PL05JrBw4t0KrIU9UtPgDDc7M3EE3GRNfV)
* [Plan:Certify Kickoff Playlist](https://www.youtube.com/playlist?list=PL05JrBw4t0KpRGDNj5qwy5YOj9eEQ6Ut_)

**Issues**:
<%= direction[keyValue]["plan"] %>

### Create

**Videos**:
* [Create:Source Code Kickoff Playlist](https://www.youtube.com/playlist?list=PL05JrBw4t0KqLWXT14d0V1OWRMDPfmdxU)
* [Create:Code Review Kickoff Playlist](https://www.youtube.com/playlist?list=PL05JrBw4t0KrkpA5TRbTcGLSWSxSXSrKG)
* [Create:Editor Kickoff Playlist](https://www.youtube.com/playlist?list=PL05JrBw4t0Kpgl_ChXIzlTZclv4379xM1)
* [Create:Ecosystem Kickoff Video](https://www.youtube.com/playlist?list=PL05JrBw4t0Ko8N8quAnsM9trph1tP4sVf)
* [Create:Gitaly Kickoff Playlist](https://www.youtube.com/playlist?list=PL05JrBw4t0Ko8vcQJc4-6J_g7ohpsQIkz)

**Issues**:
<%= direction[keyValue]["create"] %>

## Ops Section

### Verify

**Videos**:

* [Verify:Pipeline Execution Kickoff Playlist](https://www.youtube.com/playlist?list=PL05JrBw4t0KrGKYECOTyRT1R0Ji-kYFmz)
* [Verify:Pipeline Authoring Kickoff Playlist](https://www.youtube.com/playlist?list=PL05JrBw4t0Ko6gd2CYH__vOFTcIZiYynZ)
* [Verify:Runner Kickoff Playlist](https://www.youtube.com/playlist?list=PL05JrBw4t0KrcC7xS0y8a8S9PlElg48bZ)
* [Verify:Pipeline Insights Kickoff Playlist](https://www.youtube.com/playlist?list=PL05JrBw4t0KradvCrf8fL2pggEn5D3w2k)

**Issues**:
<%= direction[keyValue]["verify"] %>

### Package

**Videos**:

* [Package:Package Kickoff Playlist](https://www.youtube.com/playlist?list=PL05JrBw4t0KoVP8cJft-Hv4kQH__aFaGS)

**Issues**:
<%= direction[keyValue]["package"] %>

### Release

**Videos**:

* [Release:Release Kickoff Playlist](https://www.youtube.com/playlist?list=PL05JrBw4t0KpFR17NPY0smUiJCUaox8xc)

**Issues**:
<%= direction[keyValue]["release"] %>

### Configure

**Videos**:
* [Configure:Configure Kickoff Playlist](https://www.youtube.com/playlist?list=PL05JrBw4t0KoqJ_uOHiII_E46XzdK-eB7)

**Issues**:
<%= direction[keyValue]["configure"] %>

### Monitor

**Videos**:

* [Monitor:Monitor Kickoff Playlist](https://www.youtube.com/playlist?list=PL05JrBw4t0KrUe3MhOsFQGSv2uoN_Ca_B)

**Issues**:
<%= direction[keyValue]["monitor"] %>

## Sec Section

### Secure

**Videos**:
* [Secure:Static Analysis Kickoff Playlist](https://www.youtube.com/playlist?list=PL05JrBw4t0KpG-Vf4OE_1ZcGCfl4hqoJ1)
* [Secure:Dynamic Analysis Kickoff Playlist](https://www.youtube.com/playlist?list=PL05JrBw4t0KqHxaetI2k4hZrrStTcTtCQ)
* [Secure:Composition Analysis Kickoff Playlist](https://www.youtube.com/playlist?list=PL05JrBw4t0KqxyGS_Pzc8jqs4BjSzHkk4)
* [Secure:Fuzz Testing Kickoff Playlist](https://www.youtube.com/playlist?list=PL05JrBw4t0KqswMT728hSZ5wAVjsdCWHE)
* [Secure:Threat Insights Kickoff Playlist](https://www.youtube.com/playlist?list=PL05JrBw4t0KqdzV37vP42lXMOjbh67J8o)

**Issues**:
<%= direction[keyValue]["secure"] %>

### Protect

**Videos**:
* [Protect:Container Security Kickoff Playlist](https://www.youtube.com/playlist?list=PL05JrBw4t0KqRVEkGsQF-EkkToGjyKLYv)

**Issues**:
<%= direction[keyValue]["protect"] %>

## Enablement Section

### Enablement

**Videos**:

* [Enablement:Distribution Kickoff Playlist](https://www.youtube.com/playlist?list=PL05JrBw4t0Kr_mLueUMhLJ7-Mc7f9eCYc)
* [Enablement:Geo Kickoff Playlist](https://www.youtube.com/playlist?list=PL05JrBw4t0KofRx080zwe0VxUEv5yG_nO)
* [Enablement:Memory Kickoff Playlist](https://www.youtube.com/playlist?list=PL05JrBw4t0Kq1HDOIfQ8ov6lfyJkWK2Yr)
* [Enablement:Database Kickoff Playlist](https://www.youtube.com/playlist?list=PL05JrBw4t0KqP3MYrcoQHrqPUqn_jJZSN)
* [Enablement:Global Search Kickoff Playlist](https://www.youtube.com/playlist?list=PL05JrBw4t0KqBMod_imaJaWeDPb7YdS6l)

**Issues**:
<%= direction[keyValue]["enablement"] %>
